// pages/fenggu/AICheck/AICheck.js
Page({
  takePhoto: function (e) {
    const values = 'fenggu'
    wx.navigateTo({
      // url: '../takePhoto/takePhoto'
      url: '/pages/cameraTakePhoto/cameraTakePhoto?param=' + values
    })
  },
  // 关闭遮罩层
  closeMask() {
    this.setData({
      showMask: false
    })
  },

  // 联系客服
  handleServe() {
    console.log(999)
  }
})
